<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fZK22_1aRGaTYkx-HPTL8h:APA91bE5qltKTFKGzk5mGAC4tUbe-z81NQPBVvjEnS3iyq_Ak5K2OI8SSx-6uH1kzMuqz_6yZ3rrVXX3Fx1k5y0GP_9YmZt05vvgaQBPAN-KCLJW8RW50WA&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755752757256}</string>
</map>
